h1 {margin:0 0 25px 0;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/
.wrapper {position:relative;max-width:980px;margin:0 auto;text-align:left;}
.logo {width:16%;height:auto;margin:0;}

.sprache {float:right;width:84px;padding:0 10px 0 0;}
.tooltip-content {top:23px !important;left:-86px !important;width:180px;height:40px;}

.schnellnavigation {width:89%;text-align:left;}
/* Geändert 2018-01-30 Makel
.schnellnavigation {float:right;width:700px;text-align:left;}
*/
.schnellnavigation li {margin:0 25px 0 0;}
.content-2spalten img {max-width:auto; height:auto;}
.content img {max-width:auto; height:auto;}

.suchmaske {display:block !important;position:absolute;bottom:20px;left:-20px;width:400px;background:#00a513;padding:11px 20px 20px 40px;margin:0;z-index:2;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.folgeseite .suchmaske {padding:20px 20px 20px 40px;}
.seite_2  .suchmaske {background:#1a6392;}
.seite_3 .suchmaske {background:#cc3300;}
.suchmaske .schriftzug {display:block;font-size:1.875em;font-weight:600;text-transform:uppercase;line-height:1.2em;color:#fff;margin:0 0 20px 0;}
.suche {display:block;background:#fff;padding:5px;transition-property:all;transition-duration:0.5s;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.suche:hover {background:#fff;transition-property:background, border;transition-duration:0.5s;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.suchfeld, .suchfeld:hover, .suchfeld:focus, .suchfeld:active {vertical-align:top;width:225px;height:42px;color:#868789;background:none;border:none;font-size:14px;font-size:0.875rem;padding:0px 0px 0px 10px;margin:0;}
.suchbutton {position:absolute;top:5px;right:5px;width:90px;margin:0;}

/************************************** NAVIGATION **************************************/
.mm-list > li > a, strong, .mm-list > li > span, strong {display:inline; padding:10px 10px 10px 0px;}
.startseite strong {padding:0;}
.navi {float:right;width:82%;margin:10px 0 0 0;z-index:10;}

.button-menu {display:none;}
.button-lupe {display:none;}

#mmenu {display:none;}
#hauptnavigation {display:block;position:relative;width:100%;margin:0 auto;z-index:10;}

#hauptnavigation ul {list-style:none;width:auto;padding:0;margin:0px;text-align:right;float:right;}
#hauptnavigation ul li {display:block;float:left;margin-right:10px;}
#hauptnavigation ul li:last-child {margin-right:0;}
#hauptnavigation ul li.mnav-01 {width:23%;}
#hauptnavigation ul li.mnav-02 {width:35%;}
#hauptnavigation ul li.mnav-03 {width:21%;}
#hauptnavigation ul li a, #hauptnavigation ul li a:visited {position:relative;font-size:0.75em;font-weight:600;text-align:left;color:#202020;background:#fff;display:block;outline:0;text-decoration:none;text-transform:uppercase;padding:18px 10px 19px 20px;transition-property:background, color;transition-duration:0.4s;}
#hauptnavigation ul li strong, #hauptnavigation ul li strong:visited {position:relative;font-size:0.75em;font-weight:600;text-align:left;color:#202020;background:#fff;display:block;outline:0;text-decoration:none;text-transform:uppercase;padding:18px 10px 19px 20px;transition-property:background, color;transition-duration:0.4s;}

#hauptnavigation ul li a:hover, #hauptnavigation ul li a:active, #hauptnavigation ul li.aktiv a, #hauptnavigation ul li.aktiv a:hover, #hauptnavigation ul li.aktiv a:active, #hauptnavigation ul li.aktiv a:visited {position:relative;font-size:0.75em;font-weight:600;text-align:left;color:#fff;background:#fff;display:block;outline:0;text-decoration:none;text-transform:uppercase;transition-property:background, color;transition-duration:0.4s;}
#hauptnavigation ul li strong:hover, #hauptnavigation ul li strong:active, #hauptnavigation ul li.aktiv strong, #hauptnavigation ul li.aktiv strong:hover, #hauptnavigation ul li.aktiv strong:active, #hauptnavigation ul li.aktiv strong:visited {position:relative;font-size:0.75em;font-weight:600;text-align:left;color:#fff;background:#fff;display:block;outline:0;text-decoration:none;text-transform:uppercase;padding:18px 10px 19px 20px;transition-property:background, color;transition-duration:0.4s;}

#hauptnavigation ul li.mnav-01 a:before, #hauptnavigation ul li.mnav-01 a:visited:before {content:'';position:absolute;top:10px;left:10px;width:2px;height:34px;background:#00a513;transition-property:background, color;transition-duration:0.4s;}
#hauptnavigation ul li.mnav-01 strong:before, #hauptnavigation ul li.mnav-01 strong:visited:before {content:'';position:absolute;top:10px;left:10px;width:2px;height:34px;background:#00a513;transition-property:background, color;transition-duration:0.4s;}

#hauptnavigation ul li.mnav-01 a:hover, #hauptnavigation ul li.mnav-01 a:active, #hauptnavigation ul li.mnav-01.aktiv a, #hauptnavigation ul li.mnav-01.aktiv a:hover, #hauptnavigation ul li.mnav-01.aktiv a:active, #hauptnavigation ul li.mnav-01.aktiv a:visited {background:#00a513;transition-property:background, color;transition-duration:0.4s;}
#hauptnavigation ul li.mnav-01 strong:hover, #hauptnavigation ul li.mnav-01 strong:active, #hauptnavigation ul li.mnav-01.aktiv strong, #hauptnavigation ul li.mnav-01.aktiv strong:hover, #hauptnavigation ul li.mnav-01.aktiv strong:active, #hauptnavigation ul li.mnav-01.aktiv strong:visited {background:#00a513;transition-property:background, color;transition-duration:0.4s;}

#hauptnavigation ul li.mnav-02 a:before, #hauptnavigation ul li.mnav-02 a:visited:before {content:'';position:absolute;top:10px;left:10px;width:2px;height:34px;background:#1a6392;transition-property:background, color;transition-duration:0.4s;}
#hauptnavigation ul li.mnav-02 strong:before, #hauptnavigation ul li.mnav-02 strong:visited:before {content:'';position:absolute;top:10px;left:10px;width:2px;height:34px;background:#1a6392;transition-property:background, color;transition-duration:0.4s;}

#hauptnavigation ul li.mnav-02 a:hover, #hauptnavigation ul li.mnav-02 a:active, #hauptnavigation ul li.mnav-02.aktiv a, #hauptnavigation ul li.mnav-02.aktiv a:hover, #hauptnavigation ul li.mnav-02.aktiv a:active, #hauptnavigation ul li.mnav-02.aktiv a:visited {background:#1a6392;transition-property:background, color;transition-duration:0.4s;}
#hauptnavigation ul li.mnav-02 strong:hover, #hauptnavigation ul li.mnav-02 strong:active, #hauptnavigation ul li.mnav-02.aktiv strong, #hauptnavigation ul li.mnav-02.aktiv strong:hover, #hauptnavigation ul li.mnav-02.aktiv strong:active, #hauptnavigation ul li.mnav-02.aktiv strong:visited {background:#1a6392;transition-property:background, color;transition-duration:0.4s;}

#hauptnavigation ul li.mnav-03 a:before, #hauptnavigation ul li.mnav-03 a:visited:before {content:'';position:absolute;top:10px;left:10px;width:2px;height:34px;background:#cc3300;transition-property:background, color;transition-duration:0.4s;}
#hauptnavigation ul li.mnav-03 strong:before, #hauptnavigation ul li.mnav-03 strong:visited:before {content:'';position:absolute;top:10px;left:10px;width:2px;height:34px;background:#cc3300;transition-property:background, color;transition-duration:0.4s;}

#hauptnavigation ul li.mnav-03 a:hover, #hauptnavigation ul li.mnav-03 a:active, #hauptnavigation ul li.mnav-03.aktiv a, #hauptnavigation ul li.mnav-03.aktiv a:hover, #hauptnavigation ul li.mnav-03.aktiv a:active, #hauptnavigation ul li.mnav-03.aktiv a:visited {background:#cc3300;transition-property:background, color;transition-duration:0.4s;}
#hauptnavigation ul li.mnav-03 strong:hover, #hauptnavigation ul li.mnav-03 strong:active, #hauptnavigation ul li.mnav-03.aktiv strong, #hauptnavigation ul li.mnav-03.aktiv strong:hover, #hauptnavigation ul li.mnav-03.aktiv strong:active, #hauptnavigation ul li.mnav-03.aktiv strong:visited {background:#cc3300;transition-property:background, color;transition-duration:0.4s;}

#hauptnavigation ul li.mnav-01 a:hover:before, #hauptnavigation ul li.mnav-01 a:active:before, #hauptnavigation ul li.mnav-01.aktiv a:before, #hauptnavigation ul li.mnav-01.aktiv a:hover:before, #hauptnavigation ul li.mnav-01.aktiv a:active:before, #hauptnavigation ul li.mnav-01.aktiv a:visited:before,
#hauptnavigation ul li.mnav-01 strong:hover:before, #hauptnavigation ul li.mnav-01 strong:active:before, #hauptnavigation ul li.mnav-01.aktiv strong:before, #hauptnavigation ul li.mnav-01.aktiv strong:hover:before, #hauptnavigation ul li.mnav-01.aktiv strong:active:before, #hauptnavigation ul li.mnav-01.aktiv strong:visited:before,

#hauptnavigation ul li.mnav-02 a:hover:before, #hauptnavigation ul li.mnav-02 a:active:before, #hauptnavigation ul li.mnav-02.aktiv a:before, #hauptnavigation ul li.mnav-02.aktiv a:hover:before, #hauptnavigation ul li.mnav-02.aktiv a:active:before, #hauptnavigation ul li.mnav-02.aktiv a:visited:before,
#hauptnavigation ul li.mnav-02 strong:hover:before, #hauptnavigation ul li.mnav-02 strong:active:before, #hauptnavigation ul li.mnav-02.aktiv strong:before, #hauptnavigation ul li.mnav-02.aktiv strong:hover:before, #hauptnavigation ul li.mnav-02.aktiv strong:active:before, #hauptnavigation ul li.mnav-02.aktiv strong:visited:before,

#hauptnavigation ul li.mnav-03 a:hover:before, #hauptnavigation ul li.mnav-03 a:active:before, #hauptnavigation ul li.mnav-03.aktiv a:before, #hauptnavigation ul li.mnav-03.aktiv a:hover:before, #hauptnavigation ul li.mnav-03.aktiv a:active:before, #hauptnavigation ul li.mnav-03.aktiv a:visited:before {content:'';position:absolute;top:10px;left:10px;width:2px;height:34px;background:#fff;}
#hauptnavigation ul li.mnav-03 strong:hover:before, #hauptnavigation ul li.mnav-03 strong:active:before, #hauptnavigation ul li.mnav-03.aktiv strong:before, #hauptnavigation ul li.mnav-03.aktiv strong:hover:before, #hauptnavigation ul li.mnav-03.aktiv strong:active:before, #hauptnavigation ul li.mnav-03.aktiv strong:visited:before {content:'';position:absolute;top:10px;left:10px;width:2px;height:34px;background:#fff;}

/****************************************************************************************/

.breadcrumb {display:block;font-size:0.75em;text-align:left;color:#657072;margin:0 0 4% 0;}
.breadcrumb a, .breadcrumb a:visited {text-decoration:underline;color:#657072;}
.breadcrumb a:hover, .breadcrumb a:active {text-decoration:none;color:#657072;}
.breadcrumb .last {text-decoration:none;}

/**************************************** SIDEBAR ***************************************/
.sidebar {display:block;float:left;width:23%;margin:0 0 40px 0;}
.subnavigation {border-left:2px solid #202020;}
.seite_1 .subnavigation {border-left:2px solid #00a513;}
.seite_2 .subnavigation {border-left:2px solid #1a6392;}
.seite_3 .subnavigation {border-left:2px solid #cc3300;}

.subnavigation ul {margin:0px;padding:0px;list-style-type:none;}
.subnavigation ul.lvl_2 {margin:0;padding:0;}
.subnavigation ul.lvl_3 {margin:0 0 30px 0;padding:0;}
.subnavigation ul.lvl_3 li.aktiv {position:relative;}
.subnavigation ul.lvl_4 {margin:0 0 20px 0;padding:0;}
.subnavigation ul.lvl_5 {margin:0;padding:0;}

.subnavigation .lvl_2 li a, .subnavigation .lvl_2 li a:visited {display:block;font-size:0.875em;text-decoration:none;color:#202020;padding:6px 0 7px 8px;text-overflow:ellipsis;overflow:hidden;}
.subnavigation .lvl_2 li strong, .subnavigation .lvl_2 li strong:visited {display:block;font-size:0.875em;text-decoration:none;color:#202020;padding:6px 0 7px 8px;text-overflow:ellipsis;overflow:hidden;}

.subnavigation .lvl_2 li a:hover, .subnavigation .lvl_2 li a:active, .subnavigation .lvl_2 li.aktiv a, .subnavigation .lvl_2 li.aktiv a:hover, .subnavigation .lvl_2 li.aktiv a:active, .subnavigation .lvl_2 li.aktiv a:visited {display:block;font-size:0.875em;text-decoration:none;color:#fff;padding:6px 0 7px 8px;text-overflow:ellipsis;overflow:hidden;}
.subnavigation .lvl_2 li strong:hover, .subnavigation .lvl_2 li strong:active, .subnavigation .lvl_2 li.aktiv strong, .subnavigation .lvl_2 li.aktiv strong:hover, .subnavigation .lvl_2 li.aktiv strong:active, .subnavigation .lvl_2 li.aktiv strong:visited {display:block;font-size:0.875em;text-decoration:none;color:#fff;padding:6px 0 7px 8px;text-overflow:ellipsis;overflow:hidden;}

.seite_1 .subnavigation .lvl_2 li a:hover, .seite_1 .subnavigation .lvl_2 li a:active, .subnavigation .lvl_2 li.aktiv a, .seite_1 .subnavigation .lvl_2 li.aktiv a:hover, .seite_1 .subnavigation .lvl_2 li.aktiv a:active, .seite_1 .subnavigation .lvl_2 li.aktiv a:visited {background:#00a513;}
.seite_1 .subnavigation .lvl_2 li strong:hover, .seite_1 .subnavigation .lvl_2 li strong:active, .subnavigation .lvl_2 li.aktiv strong, .seite_1 .subnavigation .lvl_2 li.aktiv strong:hover, .seite_1 .subnavigation .lvl_2 li.aktiv strong:active, .seite_1 .subnavigation .lvl_2 li.aktiv strong:visited {background:#00a513;}

.seite_2  .subnavigation .lvl_2 li a:hover, .seite_2  .subnavigation .lvl_2 li a:active,  .seite_2 .subnavigation .lvl_2 li.aktiv a,  .seite_2 .subnavigation .lvl_2 li.aktiv a:hover,  .seite_2 .subnavigation .lvl_2 li.aktiv a:active,  .seite_2 .subnavigation .lvl_2 li.aktiv a:visited {background:#1a6392;}
.seite_2  .subnavigation .lvl_2 li strong:hover, .seite_2  .subnavigation .lvl_2 li strong:active,  .seite_2 .subnavigation .lvl_2 li.aktiv strong,  .seite_2 .subnavigation .lvl_2 li.aktiv strong:hover,  .seite_2 .subnavigation .lvl_2 li.aktiv strong:active,  .seite_2 .subnavigation .lvl_2 li.aktiv strong:visited {background:#1a6392;}

.seite_3 .subnavigation .lvl_2 li a:hover, .seite_3 .subnavigation .lvl_2 li a:active, .seite_3 .subnavigation .lvl_2 li.aktiv a, .seite_3 .subnavigation .lvl_2 li.aktiv a:hover, .seite_3 .subnavigation .lvl_2 li.aktiv a:active, .seite_3 .subnavigation .lvl_2 li.aktiv a:visited {background:#cc3300;}
.seite_3 .subnavigation .lvl_2 li strong:hover, .seite_3 .subnavigation .lvl_2 li strong:active, .seite_3 .subnavigation .lvl_2 li.aktiv strong, .seite_3 .subnavigation .lvl_2 li.aktiv strong:hover, .seite_3 .subnavigation .lvl_2 li.aktiv strong:active, .seite_3 .subnavigation .lvl_2 li.aktiv strong:visited {background:#cc3300;}

.subnavigation .lvl_2 .lvl_3 li a, .subnavigation .lvl_2 .lvl_3 li a:visited {position:relative;display:block;font-size:0.75em;color:#657072;background:#fff;padding:5px 0 6px 16px;text-decoration:none;margin:0;text-overflow:ellipsis;overflow:hidden;}
.subnavigation .lvl_2 .lvl_3 li strong, .subnavigation .lvl_2 .lvl_3 li strong:visited {position:relative;display:block;font-size:0.75em;color:#657072;background:#fff;padding:5px 0 6px 16px;text-decoration:none;margin:0;text-overflow:ellipsis;overflow:hidden;}

.subnavigation .lvl_2 .lvl_3 li a:hover, .subnavigation .lvl_2 .lvl_3 li a:active {position:relative;display:block;font-size:0.75em;text-decoration:underline;color:#657072;background:#fff;padding:5px 0 6px 16px;margin:0;text-overflow:ellipsis;overflow:hidden;}
.subnavigation .lvl_2 .lvl_3 li strong:hover, .subnavigation .lvl_2 .lvl_3 li strong:active {position:relative;display:block;font-size:0.75em;text-decoration:underline;color:#657072;background:#fff;padding:5px 0 6px 16px;margin:0;text-overflow:ellipsis;overflow:hidden;}

.seite_1 .subnavigation .lvl_2 .lvl_3 li a, .seite_1 .subnavigation .lvl_2 .lvl_3 li a:visited {background:#fff;}
.seite_1 .subnavigation .lvl_2 .lvl_3 li strong, .seite_1 .subnavigation .lvl_2 .lvl_3 li strong:visited {background:#fff;}

.seite_1 .subnavigation .lvl_2 .lvl_3 li a:hover, .seite_1 .subnavigation .lvl_2 .lvl_3 li a:active, .subnavigation .lvl_2 .lvl_3 li.aktiv a, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv a:hover, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv a:active, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv a:visited {color:#00a513;background:#fff;}
.seite_1 .subnavigation .lvl_2 .lvl_3 li strong:hover, .seite_1 .subnavigation .lvl_2 .lvl_3 li strong:active, .subnavigation .lvl_2 .lvl_3 li.aktiv strong, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:hover, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:active, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:visited {color:#00a513;background:#fff;}

.seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv a:before, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv a:hover:before, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv a:active:before, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv a:visited:before {content:'\203A \00A0';position:absolute;top:11px;left:5px;font-size:1.375em;line-height:0px;color:#00a513;}
.seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:before, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:hover:before, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:active:before, .seite_1 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:visited:before {content:'\203A \00A0';position:absolute;top:11px;left:5px;font-size:1.375em;line-height:0px;color:#00a513;}

 .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv a:before,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv a:hover:before,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv a:active:before,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv a:visited:before {content:'\203A \00A0';position:absolute;top:11px;left:5px;font-size:1.375em;line-height:0px;color:#1a6392;}
  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:before,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:hover:before,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:active:before,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:visited:before {content:'\203A \00A0';position:absolute;top:11px;left:5px;font-size:1.375em;line-height:0px;color:#1a6392;}
  
.seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv a:before, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv a:hover:before, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv a:active:before, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv a:visited:before {content:'\203A \00A0';position:absolute;top:11px;left:5px;font-size:1.375em;line-height:0px;color:#cc3300;}
.seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:before, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:hover:before, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:active:before, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:visited:before {content:'\203A \00A0';position:absolute;top:11px;left:5px;font-size:1.375em;line-height:0px;color:#cc3300;}

 .seite_2 .subnavigation .lvl_2 .lvl_3 li a,  .seite_2 .subnavigation .lvl_2 .lvl_3 li a:visited {background:#fff;}
 .seite_2 .subnavigation .lvl_2 .lvl_3 li strong,  .seite_2 .subnavigation .lvl_2 .lvl_3 li strong:visited {background:#fff;}
 
 .seite_2 .subnavigation .lvl_2 .lvl_3 li a:hover,  .seite_2 .subnavigation .lvl_2 .lvl_3 li a:active,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv a,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv a:hover,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv a:active,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv a:visited {color:#1a6392;background:#fff;text-decoration:underline;}
  .seite_2 .subnavigation .lvl_2 .lvl_3 li strong:hover,  .seite_2 .subnavigation .lvl_2 .lvl_3 li strong:active,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv strong,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:hover,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:active,  .seite_2 .subnavigation .lvl_2 .lvl_3 li.aktiv a:visited {color:#1a6392;background:#fff;text-decoration:underline;}
  
.seite_3 .subnavigation .lvl_2 .lvl_3 li a, .seite_3 .subnavigation .lvl_2 .lvl_3 li a:visited {background:#fff;}
.seite_3 .subnavigation .lvl_2 .lvl_3 li strong, .seite_3 .subnavigation .lvl_2 .lvl_3 li strong:visited {background:#fff;}

.seite_3 .subnavigation .lvl_2 .lvl_3 li a:hover, .seite_3 .subnavigation .lvl_2 .lvl_3 li a:active, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv a, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv a:hover, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv a:active, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv a:visited {color:#cc3300;background:#fff;text-decoration:underline;}
.seite_3 .subnavigation .lvl_2 .lvl_3 li strong:hover, .seite_3 .subnavigation .lvl_2 .lvl_3 li strong:active, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv strong, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:hover, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:active, .seite_3 .subnavigation .lvl_2 .lvl_3 li.aktiv strong:visited {color:#cc3300;background:#fff;text-decoration:underline;}

/****************************************************************************************/

.content {float:left;margin:0 0 40px 2.5%;width:51%;}

/*********************************Content 2 Spalten **************************************/
.content-2spalten {float:left; margin:0 0 40px 2.5%; width:74%;}
/*****************************************************************************************/

.randspalte {float:right;width:21%;margin:0 0 40px 0;}

.footer .farbbox {width:auto;}
.footer .swlogo {display:inline;margin:0;}
.footer .drucken {display:block;float:right;}

#seitenanfang a {display:block;width:40px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#544C4B;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover {color:#fff;}
#seitenanfang span {width:40px;height:40px;display:block;margin-bottom:7px;background:#202020 url(/C1257DC8002AB8F5/files/seitenanfang.png/$file/seitenanfang.png?openElement) no-repeat center center;background-size:40px 40px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover span {background-color:#202020;}


/* STARTSEITE */

.start-landrat img {float:left;width:19%;max-width:100%;}
.start-landrat .img p {margin:0;}
.start-landrat .text {float:right;width:80%;}
.start-landrat2 img {float:left;width:18%;}
.start-landrat2 .text2 {float:right;width:80%;}
.start-landrat2 .text2 p {margin:5% 0 0 0;}

.start-kontakt {float:left;width:39%;margin:0;}
.start-kontakt .seite_3 {float:left;width:47%;margin:0;}
.start-kontakt .button-grau {float:left;width:47%;margin:0;}
.start-kontakt .button-grau.last {float:right;}

.start-pressemitteilungen {float:right;width:57%;margin:0;}
.start-pressemitteilungen .pm {min-height:90px;height:auto !important;height:90px;background:url(/C1257DC8002AB8F5/files/pfeil_pm.png/$file/pfeil_pm.png?openElement) no-repeat 98% center #fff;background-size:70px 70px;padding:0;margin:0 0 2% 0;}
.start-pressemitteilungen .pm:hover {background:url(/C1257DC8002AB8F5/files/pfeil_pm.png/$file/pfeil_pm.png?openElement) no-repeat 98% center #e5f6e7;background-size:80px 80px;}
.start-pressemitteilungen .pm.first {background:#fff;}
.start-pressemitteilungen .date {float:left;width:90px;font-size:0.875em;font-weight:600;text-align:center;padding:0;margin:0 20px 0 0;}
.start-pressemitteilungen .date .day {display:block;font-size:2.143em;}
.start-pressemitteilungen .date .day:after {content:'';}
.start-pressemitteilungen .date br {display:block;}
.start-pressemitteilungen .first .date {min-height:180px;height:auto !important;height:180px;}
.start-pressemitteilungen .second .date {min-height:90px;height:auto !important;height:90px;}
.start-pressemitteilungen .third .date {min-height:90px;height:auto !important;height:90px;}

.start-pressemitteilungen .button-grau {float:right;width:85%;}
.start-pressemitteilungen .rss {float:right;margin:0 5px 0 0;}

/* Schnellzugriff */
.schnellzugriff a, .schnellzugriff a:visited {display:inline-block;float:left;width:18.4%;margin:0 2% 0 0;}
.schnellzugriff a:hover, .schnellzugriff a:active {display:inline-block;float:left;width:18.4%;margin:0 2% 0 0;}
.schnellzugriff a:nth-child(odd), .schnellzugriff a:hover:nth-child(odd), .schnellzugriff a:active:nth-child(odd), .schnellzugriff a:visited:nth-child(odd) {float:left;}
.schnellzugriff a:nth-child(odd):after, .schnellzugriff a:hover:nth-child(odd):after, .schnellzugriff a:active:nth-child(odd):after, .schnellzugriff a:visited:nth-child(odd):after {content:'';display:block;clear:none;height:0;visibility:hidden;}
.schnellzugriff a:last-of-type{margin: 0px !important;}


/* aktuelle Themen */
.themen a, .themen a:visited {display:inline-block;float:left;width:18.4%;padding:1% 0;margin:0 2% 2% 0;}
.themen a:hover, .themen a:active {display:inline-block;float:left;width:18.4%;padding:1% 0;margin:0 2% 2% 0;}
.themen a.last, .themen a.last:hover, .themen a.last:active, .themen a.last:visited {margin:0 0 2% 0;}
.themen a:nth-child(6){margin: 0;}
.themen a:nth-child(11){margin: 0;}
.themen a:nth-child(odd), .themen a:hover:nth-child(odd), .themen a:active:nth-child(odd), .themen a:visited:nth-child(odd) {float:left;}
.schnellzugriff a:nth-child(odd):after, .schnellzugriff a:hover:nth-child(odd):after, .schnellzugriff a:active:nth-child(odd):after, .schnellzugriff a:visited:nth-child(odd):after {content:'';display:block;clear:none;height:0;visibility:hidden;}

.bstbnlst li {margin-left:2%;}

/* ############# Infobox ################ */

.infobox{
	float:right;
	margin-top:-425px!important;
	position:relative;
	margin-right:30px;
	width:340px!important;
	

}




/* Original Sicherung vom 30.01.18 Makel
.infobox{
	right:0em;
	left:initial;
	width:300px;
	top:10em;
	position: absolute !important;
	margin-top:0;
	

}
*/